> ## Documentation Index
> Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Generic Webhook Integration

> Delete generic outgoing webhook integration for a project



## OpenAPI

````yaml /openapi.json delete /generic-webhook-integration/project/{projectId}
openapi: 3.0.3
info:
  title: Kaneo API
  description: Kaneo Project Management API - Manage projects, tasks, labels, and more
  version: 1.0.0
servers:
  - url: https://cloud.kaneo.app/api
    description: Kaneo API Server
security:
  - bearerAuth: []
tags:
  - name: Organization Management
paths:
  /generic-webhook-integration/project/{projectId}:
    delete:
      tags:
        - Generic Webhook
      summary: Delete Generic Webhook Integration
      description: Delete generic outgoing webhook integration for a project
      operationId: deleteGenericWebhookIntegration
      parameters:
        - in: path
          name: projectId
          schema:
            type: string
          required: true
      responses:
        '200':
          description: Generic webhook integration deleted successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                required:
                  - success
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Bearer token authentication

````